View Issue Details

IDProjectCategoryView StatusLast Update
0000225SnakeoilOSplayerspublic2018-08-01 12:22
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000225: Beta 4: Update HQPlayer NAA to 3.5.4-38 and HQPlayer to 3.22.0-76
Description

https://www.signalyst.eu/bins/naa/linux/xenial/

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-05 15:01 agent_kith New Issue
2018-07-05 15:01 agent_kith Status new => assigned
2018-07-05 15:01 agent_kith Assigned To => agent_kith
2018-07-07 20:04 agent_kith Summary Update HQPlayer NAA to 3.5.4-38 => Beta 4: Update HQPlayer NAA to 3.5.4-38 and HQPlayer to 3.22.0-76
2018-07-07 21:40 agent_kith Status assigned => closed
2018-07-07 21:40 agent_kith Resolution open => fixed
2018-07-07 21:40 agent_kith Fixed in Version => 1.1.0